Dependency pkgconfig(cairo)

libcairo-devel-1.16.0-alt1
Summary: Headers for developing programs that will use cairo
  • Previous
  • 1
  • Next
Back to Top